/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

.baner-head mark {
  font-size: 16px;
  line-height: 0;
}

.sticky-side-bar{
	position: sticky;
  	top: 36px;
}

.phon-cta{
	position:fixed;
	bottom:0;
	width:100%;
}

.whatsapp {
  position: fixed;
  z-index: 999999;
  left: 15px;
  bottom: 66px;
}

.whatsapp img {
  width: 60px;
}